import * as mod from '@core/racing/domain/entities/LeagueSocialLinks';

describe('racing/domain/entities/LeagueSocialLinks.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
